.photogallery {
  margin-bottom:70px !important;    
}
.photogallery li {
  text-align: center;  
  background-color:#000;  
}


.lSAction {
    
}

.photogallery.lightSlider li {
  height:500px;
  line-height: 500px;  
}

.photogallery.lightSlider li:after {
  content: "&nbsp;";
  
  font-size:1px;
}

.photogallery li img {
 max-height:100%;
 max-width: 100%;
 vertical-align: middle;
 
}



.photogallery_wrapper .lSAction>a {
 width:50px;
 height:50px; 
 background-image:url(/bitrix/templates/mhl2016/i/main_sprite.png);
 background-repeat: no-repeat;
 z-index:5;
 top:40%;
 
 position: absolute;
 margin-top:0; 
}


.photogallery_wrapper .lSAction>a.lSPrev {
 background-position: -143px -117px;
 left:-45px;
}


.photogallery_wrapper .lSAction>a.lSNext {
 right:-35px;
 background-position: -199px -117px;
}



.photogallery_wrapper .lSSlideOuter .lSPager.lSGallery li   {
    height:60px !important;
    text-align: center;
    position: relative;
    cursor: pointer;
}
.photogallery_wrapper .lSSlideOuter .lSPager.lSGallery li  img {
  height:100% !important;
  display: inline-block !important;
}

.photogallery_wrapper .lSSlideOuter .lSPager.lSGallery li {
    text-align: center;
    background:#000;
}

.lSSlideOuter .lSPager.lSGallery img {
    
}
.photogallery_wrapper .lSSlideOuter .lSPager.lSGallery li.active, .photogallery_wrapper .lSSlideOuter .lSPager.lSGallery li:hover {
    border-radius: 0;
    border:1px solid #fff;
}
.photogallery_wrapper .lSSlideOuter .lSPager.lSGallery li.active {
 cursor: default;    
}

.photogallery_wrapper .lSSlideOuter .lSPager.lSGallery li.active:after, .photogallery_wrapper .lSSlideOuter .lSPager.lSGallery li:hover:after {
 content: "";
 display: block;
 position: absolute;
 left:0;
 right:0;
 bottom:0;
 top:0;
 background-color:rgba(58,99,174,0.75); 
}


@media(max-width:992px) {

.photogallery_wrapper .lSAction>a.lSPrev {

 left:-5px;
}


.photogallery_wrapper .lSAction>a.lSNext {
 right:-5px;

}

}


@media(max-width:768px) {
  
  .photogallery_wrapper .lSAction {
    display: none !important;
  }
  /*.photogallery_wrapper {
    width:90%;
  } */
.photogallery.lightSlider li {
  height:400px;
  width:400px;
  line-height: 300px;  
}

.photogallery_wrapper .lSSlideOuter .lSPager.lSGallery li {
     height:50px !important;
  }
  
  
.photogallery {
  margin-bottom:30px !important;    
}

.modal__close {
    top:-10px !important ;
    right:5px !important ;
  }
}



@media(max-width:320px) {
  /*.photogallery_wrapper {
    width:40%;
  } */
  
  .modal_title {
    max-height:40px;
    overflow: hidden;
  }
  
  .photogallery_wrapper .lSSlideOuter .lSPager.lSGallery li {
     height:30px !important;
  }
.photogallery.lightSlider li {
  height:200px;
  width:250px;
  line-height: 200px;  
}
}

